.container {
  padding-top: 4rem;
}

.container h1 {
  padding: 0.5rem;
}

.per-page {
  margin-bottom: 1rem;
}

.posts {
  display: grid;
  padding-top: 1rem;
}

.post {
  background-color: #0b515f;
  padding: 1rem;
  margin-bottom: 0.5rem;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.post:hover img {
  transition: all ease 0.2s;
  opacity: 0.7;
  border-radius: 10px;
}

.view-more,
.view-less {
  background-color: #0b515f;
  color: #fff;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 1rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.view-more:hover,
.view-less:hover {
  opacity: 0.7;
  border-radius: 5px;
}
